@media screen and (min-width:768px) {
 #content .webform-client-form .webform-component-email {
  float: right !important;
  width: 48% !important;
  clear:none !important;
 }
 #content .webform-client-form .webform-component--name  {
  float: left !important;
  width: 48% !important;
 }
}
@media screen {
 .node-type-apartment .no-screen {
  display:none;
 }
}

#content .webform-client-form .webform-component-textarea {
 clear:both;
}
#block-views-count-property-nodes-block-1 .view-content, #block-views-count-property-nodes-block-1 .pager {
 display:none;
}

#content .webform-client-form .webform-component--name input,#content .webform-client-form .webform-component-email input {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box;
 height: 36px;
 width: 100%;
}
#header-wrapper #header #header-inner .navbar .navbar-inner .site-email {
margin-left:0px !important;
}

.view-id-testimonials .view-content {
	margin-left: 10px;
	padding: 0px;
}

.view-id-testimonials .testimonial-content {
	font-style:italic;
	margin-left: 15px;
	margin-right: 15px;
	padding: 0px;
	width: 100%;
}
.view-id-testimonials .item.span4 {
	background-color: white;
        margin: 0px;
	margin-left: 20px;
        padding: 15px;
	min-width: 100px;
	height: 80px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.view-id-testimonials .field-content.testimonial-client {
	bottom: 0;
	position: absolute;
}

/* Common style - overridden by @medias below */
.pull-left.open_home {
	padding-bottom: 0px;
	margin-bottom: 10px;
	clear: right;
	width: 480px;
	border: 1px solid #b5b5b5;
}

.pull-left.open_home .field-label {
	font-style: "Roboto","Arial",sans-serif;
	color: #707070;
	font-size: 24px;
	font-weight: 100;
	text-align: center;
	padding-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.pull-left.open_home .field-item {
	text-align: center;
	margin-left: 20px;
}

#edit-field-contract-type-tid-wrapper  .form-item.form-type-bef-checkbox {
	float: left;
	width: 100%;
}

#edit-reset {
	white-space: nowrap;
}

.search-snippet-info .image-display {
	float : left;
}
.search-snippet-info ul.inline > li {
	padding-left: 0
}

.search-snippet-info .pull-left.overview .field-label {
	display: inline-block;
	margin-right: 15px;
	text-align: right;
	width: 50%;
}
.search-result .title {
	display: none;
}

.search-snippet-info .table .field-items {
	display: inline-block;
	width: 30%;
}

.page-search-node .body-container-prop {
	width:100%;
}
.node-type-apartment #flexslider-1 .flex-control-thumbs {
	margin-top : 10px;
}
.node-type-apartment #flexslider-1 .flex-control-thumbs li img {
    max-height: 70px;
    max-width: 144px;
} 
.node-type-apartment #flexslider-1 .flex-control-thumbs li {
	max-width: 148px;
}
.node-type-apartment .flexslider {
	background: none;
	border : 0 none;
}
.node-type-apartment #flexslider-1 .flex-control-thumbs li {
	padding-right: 5px;
}
.field-name-field-area-unit {
	 display: none !important;
}

.field.field-name-field-basic-image.field-type-image.field-label-hidden {
    padding-bottom: 20px;
}

.field-name-field-basic-image .field-item.even > img {
    width: 100%;
}
/*---for hiding popup on map on property page---*/
.infobox {
    display: none !important;
}
.field-content.propert-report-icon::before {
	content: " ";
	background-image: url("../img/report_pdf.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	height: 64px;
	width: 64px;
}
.field-content.propert-report-icon > a {
	font-weight: bold;
	line-height: 64px;
	text-decoration: none;
}
.page-listings .view-apartments .title a {
	line-height : 32px;
}


/* All listings grid view */
.view-apartments.view-id-apartments .item.span3 .views-field-field-image {
	height: 154px;
}

.view-apartments.view-id-apartments .item.span3 .views-field-field-price {
	height: 22px;
/*	position: absolute;
	top: 124px;*/
}

.view-display-id-open_homes .views-field-field-date {
	margin-top: 14px;
	padding-left: 5%;
	padding-right: 12px;
	color:red;
}

.view-display-id-open_homes .views-field-field-date .field-content {
}

.pull-left.open_home .table.open_home,
.view-display-id-open_homes .views-label.views-label-field-date {
	margin-top: 0px;
	color:red;
	font-weight:bold;
	width: 450px;
}

.pull-left.overview .block-title {
	font-size: 24px;
	font-weight: 100;
	color: #707070;
	text-align: center;
	margin-bottom: 20px;
}

.view-display-id-open_homes .views-field-field-bathrooms,
.view-display-id-open_homes .views-field-field-bedrooms {
	padding-top: 0px;
}

.view-apartments .item .views-field-field-area .views-label {
	color: #999;
	font-weight: 1;
}

.view-display-id-open_homes .views-field-field-area  {
	margin-top: 30px;
}

/* Rentals custom view */

.view-id-rental_detail .item {
	background: white;
	color: #313131;
}

.view-display-id-rental_properties .views-field-field-rental-price {
	height: 22px;
/*	position: absolute;*/
	display: inline-block;
	/*top: 128px;*/
}

.view-id-rental_detail .views-field-field-title {
	margin-left:10px;
	padding: 0 15px;
	color: #707070;
	font-family: "Roboto","Arial",sans-serif;
	font-size: 18px;
	font-weight:normal;
	line-height:22px;
}

.views-label-field-district {
	margin-left:0px;
	padding-left:0px;
	font-family:  "Roboto","Arial",sans-serif;
	font-size: 14px;
        font-weight:bold;
        line-height:20px;
}

.view-id-rental_detail .views-field-title .field-content a {
	font-size: 18px;
	margin-left:10px;
	line-height:22px;
	text-decoration:none;
}

.view-id-rental_detail .views-field-title h2 {
	font-family: "Roboto","Arial",sans-serif;
        font-size: 18px;
        font-weight:normal;
	height: 22px;
	margin-top: 10px;
}

.view-id-rental_detail .views-field-field-location {
	color: #707070;
	font-family: "Roboto","Arial",sans-serif;
	font-size: 14px;
	font-weight:normal;
	margin-left:10px;
}

.view-display-id-rental_properties { color:blue; }
.xview-id-rental_detail .views-field-field-bathrooms,
.view-id-rental_detail .views-field-field-bedrooms {
	padding-top: 0px;
color: green;
}

/*.span9 {background-color: white; }*/

.overview {
	display: inline-block;
}

.field-content .property_address {
	display: inline-block;
	margin-left: 0px;
	padding-right:0px;
	vertical-align: top;
	width: 35%;
}

.group-address { background-color: red; }

/* Rentals customisations */
/* Rentals price */
.views-field-field-rental-price {
	clear: both;
	margin-left: 15px;
}


.field-name-field-rental-period {
	clear: right;
}

.field.field-name-field-rental-cost.field-type-number-decimal.field-label-hidden {
    padding-right: 0px;
}

.field-collection-item-field-rental-price {
	display: inline-block;
}

.field.field-name-field-rental-cost.field-type-number-decimal.field-label-hidden {
	display:inline-block;
	color: black;
}

.field.field-name-field-rental-period.field-type-taxonomy-term-reference.field-label-hidden {
	display: inline-block;
	padding-left: 5px;
	color: #999;
}

.application_form_link {
	width:100%;
	margin-top:10px;
	margin-left: 0px;
	padding-right: 35px;
	text-align: center;
	background-image: url("../img/report_pdf.png");
	font-size: 20pt;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 25px 25px;
	
}

.rental_bedbath {
	float: right;
	margin-top: 10px;
}

.rental_bathrooms {
    display: inline-block;
    background-image: url("../img/icons/bathrooms.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 14px 20px;
    color: #313131;
    font-weight: bold;
    margin-right: 10px;
    padding-left: 30px;
}

.rental_bedrooms {
    display: inline-block;
    background-image: url("../img/icons/bedrooms.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px 12px;
    color: #313131;
    margin-right:10px;
    padding-left: 30px;
}
/*.view-apartments .item .views-field-field-display-price {
    color: #313131;
    font-size: 16px;
    position: absolute;
    right: 5px;
    top: 89px;
	display: inline-table;
	vertical-align: bottom;
    	height: 60px;
}
*/

/*.view-apartments .item .views-field-field-display-price {*/
.views-field-field-display-price {
    background-color: #ffffff;
    color: #313131;
    font-size: 16px; /*down from 18*/
    padding: 5px 16px;
    position: absolute;
    right: 15px;
    height: auto;
    top: 128px;
    float: right;
}

.view-display-id-carousel .views-field-field-display-price {
	top: 140px;
}

.view-apartments .item .views-field-field-display-price .field-content { /*vms 20151113*/
	display: table-cell;
	text-align: right;
	vertical-align:bottom;
}

.display-price-text {
	background-color: white;
	padding: 5px;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

.view-apartments .item .views-field-field-price {
    background-color: #ffe0e0;
    color: #313131;
    font-size: 16px; /*down from 18*/
    padding: 5px 16px;
    position: absolute;
    right: 15px;
    height: auto;
    top: 128px;
    float: right;
}

.field-content.testimonial-content {
	font-style:italic;
	margin: 0;
	padding: 0;
}

.pull-left.open_home {
	border: 1px solid #b5b5b5;
	clear: right;
	margin-bottom: 10px;
	padding-bottom: 0;
}

.pull-left.overview .table h2,
.pull-left.open_home .table h2 {
	text-align: center;
	color: #707070;
}

.pull-left.overview .field-label {
	width: 50%;
	margin-right: 15px;
	text-align: right;
}

#block-views-agent-rental-managers .title {
	margin-top: 20px;
	font-size: 14px;
}

#block-views-agent-rental-managers .view-content h1 {
    border: 0 none;
    color: #272727;
    font-size: 30px;
    font-weight: lighter;
    line-height: 30px;
    margin: 20px 0;
    padding: 0;
}

#block-views-agent-rental-managers .view-content .views-row {
	background-color: #ffffff;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 20px;
}

#block-views-agent-rental-managers .views-field-title {
	margin-bottom: 8px;
}

#block-views-agent-rental-managers .views-field-field-photo {
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 20px;
}

#block-views-agent-rental-managers .views-row .views-field-field-phone {
    font-size: 13px;
}

#block-views-agent-rental-managers .views-row .views-field-field-email {
    font-size: 12px;
}

.body-container-prop.field.field-name-body.field-type-text-with-summary.field-label-hidden > h2 {
    display: none;
}
.span3 > h2 {display : none;}
.page-search-node .body-container-prop {float : none}
.page-search-node .pull-left {padding-bottom : 0; float: none;}
.webform-component--email {
	clear: both;
}

/*....Home page slider css....*/
.view-appartment-home-slider .slider-info {
    background-color: #022a3b;
    bottom: 10px;
    left: 10px;
    opacity: 0.9;
    padding: 10px;
    position: absolute;
    width: 280px;
}

.view-appartment-home-slider .slider-info .price h2 {
    color: #ffffff;
    float: left;
    font-size: 24px;
    line-height: 1;
    margin: 0;
    padding: 0;
}


.view-appartment-home-slider .price {
    background-image: url("../img/footer-border.png");
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 268px 1px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 5px 0 15px;
}

.view-appartment-home-slider .slider-info .price a {
    background-image: url("../img/arrow-right-white.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 8px 11px;
    color: #ffffff;
    display: block;
    float: right;
    margin-top: 3px;
    padding-right: 20px;
}

.view-appartment-home-slider .slider-info h3 a, .view-appartment-home-slider .slider-info h2 {
    color: #06a7ea;
    text-decoration: none;
}

.view-appartment-home-slider .slider-info .bathrooms {
    background-image: url("../img/icons/bathrooms-white.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 14px 20px;
    color: #ffffff;
    float: left;
    font-weight: bold;
    margin-right: 30px;
    padding-left: 25px;
}
.view-appartment-home-slider .slider-info .bedrooms {
    background-image: url("../img/icons/bedrooms-white.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px 12px;
    color: #ffffff;
    float: left;
    font-weight: bold;
    padding-left: 35px;
}

.view-appartment-home-slider .slider-info .garaging {
    background-image: url("../img/icons/garaging-white.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 14px 20px;
    color: #ffffff;
    float: left;
    font-weight: bold;
    margin-right: 30px;
    padding-left: 25px;
}
.view-apartments .item .views-field-field-garaging{
	float:right;
	margin-right:15px;
	padding-top:8px
}
.view-apartments .item .views-field-field-garaging .field-content{
	background-image:url("../img/icons/garaging.png");
	background-position:left center;
	background-repeat:no-repeat;
	background-size:14px 20px;
	color:#313131;
	padding-left:25px
}

.body-container-prop {
  /* vms width: 58%;*/
  /* vms float: right; */
	width: 100%;
	float:left;
}
.view-id-apartments .views-field-title h1 a {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    transition: color 0.1s ease-in 0s;
}
.view-id-apartments .views-field-title h1 {
    line-height: 22px;
    margin: 10px 0 0;
    padding: 0 15px;
}


/*.content-search.form-search .input-append input {
	height: 34px;
}*/
.views-field-field-email .box {
	background-color: #ffffff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	padding: 13px;
	width: 100%;
}

.span3 .region-sidebar-second #block-views-agent-block,
.span3 .region-sidebar-second #block-views-agent-assigned-agents,
.span3 .region-sidebar-second #block-printbrochure-printbrochure-block {
	margin-top:20px !important;
}

.view-id-agent .views-row .span2 {
	text-align: center;
	margin-top: 50px;
}
/*.view-id-agent .views-row {padding-left : 20px; padding-right: 20px;}*/

.view-id-agent .views-row {
    border-bottom: 1px solid #ffffff;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.view-id-agent .box  {
	margin-right: 5px;
	width: 270px;
	margin-top: 50px;
}
.view-id-agent .views-row .box .phone {
    background-image: url("../img/icons/cell-phone-gray.png");
    background-position: 4px center;
    background-repeat: no-repeat;
    background-size: 12px 20px;
    line-height: 26px;
    margin-bottom: 5px;
    padding-left: 30px;
}

.view-id-agent .views-row .box .office {
    background-image: url("../img/icons/phone-gray.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    line-height: 26px;
    margin-bottom: 5px;
    padding-left: 30px;
}

.view-id-agent .views-row .box .email {
    background-image: url("../img/icons/mail-gray.png");
    background-position: 1px center;
    background-repeat: no-repeat;
    background-size: 17px 11px;
    line-height: 26px;
    padding-left: 30px;
}
.view-id-agent .views-row h3 {
	font-size: 24px;
	line-height: 36px;
	margin: 0 0 10px;
	text-align:center;
}

.field-slideshow-wrapper{
	overflow: hidden;
}
.field-slideshow-slide img {
     max-width: 100%;
}

.image-display #field-slideshow-1-carousel-wrapper .carousel-prev {
    background-color: #06a7ea;
    background-position: center center;
    background-image: url("../img/arrow-left-white.png");
    background-repeat: no-repeat;
    background-size: 8px 11px;
    color: transparent;
    cursor: pointer;
    height: 40px;
    left: 0;
    margin: -20px 0 0;
    padding: 0;
    top: 50%;
    transition: opacity 0.2s linear 0s;
    width: 40px;
    display: inline-block;
    position:absolute;
}


.image-display #field-slideshow-1-carousel-wrapper .carousel-next{
    background-color: #06a7ea;
    background-image: url("../img/arrow-right-white.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 8px 11px;
    color: transparent;
    cursor: pointer;
    height: 40px;
    margin: -20px 0 0;
    padding: 0;
    right: 0;
    top: 50%;
    transition: opacity 0.2s linear 0s;
    width: 40px;
    display: inline-block;
    position:absolute;
}
#field-slideshow-1-carousel{
	margin: 0 45px;
}
#field-slideshow-1-carousel-wrapper{
	position:relative;
}

.image-display .jcarousel-clip {
	padding-top: 10px;
}

#block-views-apartments-carousel {
	margin-top : 20px;
}
.image-display #field-slideshow-1-pager::after {
	clear: both;
	content: "";
	display: table;
}
.image-display {
	padding-bottom : 20px;
}

#search-block-form button.btn {
	float:none !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .site-search form button {
    margin: 0 0 0 -3px;
	line-height: 32px;
}

.links {
	vertical-align: top;
	display:inline-block;
	padding-right: 20px;
}
/*vms*/
.node-readmore.first.last a {
	color: white;
}
/*vms*/
.node-readmore.first.last {
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 11px;
	text-decoration: none;
	color: #fff;
	background-color: #999;
	background-image: url("../img/arrow-right-white.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: 8px 11px;
	border: 0px;
	padding: 7px 32px 5px 10px;
	transition: background-color 0.2s ease-in;
	transition-property: background-color;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
}

.node-readmore.first.last:hover {
	background-color:#5a5a5a;
	text-decoration: none;
}
	

/* iPad */
@media screen and (max-width:1200px){ 
	.field-slideshow-wrapper{
		/*height: 432px;*/
		/*width: 700px;*/
	}

	.pull-left.open_home {
		width: 366px;
	}

	.pull-left.open_home .table.open_home {
		width: 366px;
	}

	.view-id-agent .box  {
		margin-top: 0px;
		margin-left: 123px;
	}

/*	.view-apartments .item .views-field-field-display-price { vms 20151113
	    position: absolute;
	    right: 5px;
	    top: 89px;
		display: inline-table;
		vertical-align: bottom;
	    	height: 60px;
	}

.view-apartments .item .views-field-field-display-price .field-content { vms 20151113
	display: table-cell;
	text-align: right;
	vertical-align:bottom;
}

.display-price-text {
	background-color: white;
	padding: 5px;
	opacity: 0.6;
	filter: alpha(opacity=50); For IE8 and earlier 
}
*/

	.view-apartments.view-id-apartments .item .views-field-field-price {
		float: right;
		padding: 3px;
	}
	
	
	.region-highlighted {
		/*width: 724px;*/
	}

} /* max-width:1200px */

@media screen and (max-width:836px){ 
	.view-id-agent .views-row {padding-left : 20px; padding-right: 20px;}
	.image-display {}

	.field-slideshow-slide img {
                max-width: 800px;
        }

	.region-highlighted {
		/*width: 724px;*/
	}

	.pull-left.open_home {
		width: 455px;
	}

	.pull-left.open_home .table.open_home {
		/* width: 455px; */
	}

} /* max-width:836px */


@media screen and (max-width: 800px) {
    .node-type-apartment .body-container-prop {
        float: none;
        width:100%;
    }

	.field-slideshow-wrapper{
		height: 266px;
		width: 100%;
		max-width 64%;
		max-height: 47%;
		overflow: hidden;
		padding-right: 0;
	}

	.field-slideshow-slide img {
		max-width: 800px;
	}

	.view-apartments .row .span9 .row:last-child .span3 {
/*		display: inline-block;
		margin: 10px;
		width: 277px;
*/
	}

	.pull-left.open_home {
		width: 50%;
	}

	.pull-left.open_home .table.open_home {
		width: 150%;
	}

}



@media (max-width:767px){ 
	.view-id-agent .views-row {padding-left : 20px; padding-right: 20px;}
	.image-display {}

	.field-slideshow-wrapper{
		overflow: hidden;
		width: 460px;
		margin: auto;
	}
	.field-slideshow-slide img {
		max-width: 460px;
	}

	.pull-left.overview {
		float: left;
		margin
	}

	.pull-left.open_home {
		border: 1px solid #b5b5b5;
		clear: right;
		float: right;
		margin-bottom: 10px;
		margin-right: 10px;
		padding-bottom: 0;
		width: 255px;
	}

	.pull-left.open_home .table.open_home {
		width: 255px;
	}

	.pull-left.open_home .field-item {
		margin: auto;
		text-align: center;
	}

	.view-apartments .item .views-field-field-image {
		height: 343px;
	}

	.view-apartments .row .span9 .row:last-child .span3 {
/*		display: inline-block;
		margin: 10px;
		width: 277px;
*/
	}
	#flexslider-1 .slider-info h2 {
		font-size: 14px;
		margin: 0;
		padding: 0;
	}
	#flexslider-1 .slider-info {
		padding: 3px;
		opacity: 0.6;
		position: absolute;
		bottom: 3px;
		margin: 0;
	}
	#flexslider-1 .slider-info .price,
	#flexslider-1 .slider-info h2 {
		font-size: 20px;
		margin: 0;
		padding: 0;
	}

	#search-form .form-wrapper .input-append .btn {
        	line-height: 14px;
	}

}

@media (max-width:480px){
	.field-slideshow-wrapper{
		overflow: hidden;
		width: 460px;
		margin: auto;
	}
	.field-slideshow-slide img {
		max-width: 460px;
	}

	
}

@media (max-width:400px){ /* iPhone 3 */
	.view-id-agent .views-row {padding-left : 20px; padding-right: 20px;}
	.image-display {}

	.field-slideshow-wrapper{
		height: auto;
		overflow: hidden;
		width: 320px
	}

	.pull-left.open_home {
		border: 1px solid #b5b5b5;
		clear: right;
		margin-bottom: 10px;
		padding-bottom: 0;
		width: 255px;
	}

	.pull-left.open_home .table.open_home {
		width: 255px;
	}

	.pull-left.open_home .field-item {
		margin: auto;
		text-align: center;
	}

	#header #header-inner .navbar .navbar-inner .logo {
		float: left;
		height: 70%;
		width: 70%;
		/*margin: 0px 15px 0px 0px;*/
		/*line-height: 90px;*/
	}
	#flexslider-1 .slider-info .price,
	#flexslider-1 .slider-info h2 {
		font-size: 18px;
		margin: 0;
		padding: 0;
	}
	#flexslider-1 .slider-info {
		padding: 3px;
		opacity: 0.6;
		position: absolute;
		bottom: 3px;
		margin: 0;
	}
	#flexslider-1 .slider-info .bathrooms,
	#flexslider-1 .slider-info .bedrooms {
		display: none;
	}
	

} /* max-width:400px */
	
